body
	{
	background-color:
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px; 
	margin-top: 0px;
	font-size: 11px;
	color: #000000;
	background-image: url(/img/bg.gif);
	}
	
	td
	{
		font-size: 11px;
		font-family: Tahoma;
	}
	
	.logo
	{
		height: 50px;
		font-size: 20px;
		color: #FFFFFF;
		font-family: Tahoma;
	}
	
	.menu
	{
	text-align: right;
		padding-bottom: 6px;
		padding-top: 4px;
		padding-left: 4px;
		padding-right: 4px;
	}
	
	.td_menu_on_left
	{
	background-image: url(/img/menu_on_left.gif);
	width: 23px;
	height: 23px;
	}
	
		.td_menu_on_left_bottom
	{
	background-image: url(/img/menu_on_left_bottom.gif);
	width: 23px;
	height: 23px;
	}
	
	.td_menu_on_right
	{
	background-image: url(/img/menu_on_right.gif);
	height: 23px;
	width: 23px;
	}
	
		.td_menu_on_right_bottom
	{
	background-image: url(/img/menu_on_right_bottom.gif);
	height: 23px;
	width: 23px;
	}	
	
			.td_menu_on_left_center
	{
	background-image: url(/img/menu_on_left_center.gif);
	width: 23px;
	}

	.td_menu_on_right_center
	{
	background-image: url(/img/menu_on_right_center.gif);
	width: 23px;
	}
	
	.td_menu_txt
	{
		background-color: White;
		color: #666666;
	}
	.td_menu_txt2
	{
		background-color: White;
		padding-left: 10px;
		color: #666666;
		width: 200px;
	}
	
	.menu_on_c1
	{
	background-image: url(/img/menu_on_c1.gif);
	height: 23px;
	}		
	
		.menu_on_c2
	{
	background-image: url(/img/menu_on_c2.gif);
	height: 23px;
	}		
	
a.menu:link 
	{
	color: #FFFFFF;
	font-size: 12px;
	font-family: tahoma;
	font-weight: bold;
	text-decoration: underline;
	}

a.menu:visited 
	{
	color: #999999;
	font-size: 12px;
	font-family: tahoma;	
	font-weight: bold;
	text-decoration: underline;
	}

a.menu:active  
	{
	color: #FFFFFF;
	font-size: 12px;
	font-family: tahoma;
	font-weight: bold;
	text-decoration: underline;
	}
	
a.menu:hover 
	{
	color : #CCCCCC;
	font-size: 12px;
	font-weight: bold;
	font-family: tahoma;
	}
	
		.title
	{
		font-size: 14px;
		color: #000033;
		font-weight: bold;
	}
	
a:link 
	{
	color: #666666;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
	text-decoration: underline;
	}

a:visited 
	{
	color: #999999;
	font-size: 11px;
	font-family: tahoma;	
	font-weight: bold;
	text-decoration: underline;
	}

a:active  
	{
	color: #666666;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
	text-decoration: underline;
	}
	
a:hover 
	{
	color : #999999;
	font-size: 11px;
	font-weight: bold;
	font-family: tahoma;
	}
	
hr {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/img/px_grey.gif) repeat-x scroll left bottom;
}